{
  "id": "lana_472c",
  "name": "Lana Weber",
  "handle": "lana",
  "gender": "female",
  "description": "young sydney sweeney lookalike, movie actress, age 25, lives in Los Angeles, wants to be a movie star, big breasts, sexy makeup",
  "tags": [
    "influencer_lifestyle",
    "high-fashion photography",
    "interior design",
    "gourmet cooking",
    "wine tasting",
    "hiking fryman canyon",
    "podcast hosting"
  ],
  "avatar_url": "/media/lana_472c/avatar.webp?t=1769588306",
  "banner_url": "/media/lana_472c/banner.webp?t=1769588299",
  "videos": [
    "/media/lana_472c/videos/01_smile_reveal.mp4?t=1769588494"
  ],
  "images": [
    "/media/lana_472c/images/01_mid_mid_neutral.webp",
    "/media/lana_472c/images/02_image.webp",
    "/media/lana_472c/images/03_image.webp",
    "/media/lana_472c/images/04_image.webp",
    "/media/lana_472c/images/05_image.webp",
    "/media/lana_472c/images/06_image.webp",
    "/media/lana_472c/images/07_image.webp",
    "/media/lana_472c/images/08_image.webp",
    "/media/lana_472c/images/09_image.webp",
    "/media/lana_472c/images/10_image.webp",
    "/media/lana_472c/images/11_image.webp",
    "/media/lana_472c/images/12_image.webp",
    "/media/lana_472c/images/13_image.webp",
    "/media/lana_472c/images/14_image.webp",
    "/media/lana_472c/images/15_image.webp",
    "/media/lana_472c/images/16_image.webp",
    "/media/lana_472c/images/17_image.webp",
    "/media/lana_472c/images/19_image.webp",
    "/media/lana_472c/images/20_image.webp",
    "/media/lana_472c/images/21_image.webp",
    "/media/lana_472c/images/22_image.webp",
    "/media/lana_472c/images/23_image.webp",
    "/media/lana_472c/images/24_image.webp",
    "/media/lana_472c/images/25_image.webp",
    "/media/lana_472c/images/27_image.webp",
    "/media/lana_472c/images/28_image.webp",
    "/media/lana_472c/images/29_image.webp",
    "/media/lana_472c/images/30_image.webp",
    "/media/lana_472c/images/31_image.webp",
    "/media/lana_472c/images/32_image.webp",
    "/media/lana_472c/images/33_image.webp",
    "/media/lana_472c/images/34_image.webp",
    "/media/lana_472c/images/35_image.webp",
    "/media/lana_472c/images/36_image.webp",
    "/media/lana_472c/images/37_image.webp",
    "/media/lana_472c/images/38_image.webp",
    "/media/lana_472c/images/39_image.webp",
    "/media/lana_472c/images/40_image.webp",
    "/media/lana_472c/images/41_image.webp",
    "/media/lana_472c/images/42_image.webp",
    "/media/lana_472c/images/43_image.webp",
    "/media/lana_472c/images/44_image.webp",
    "/media/lana_472c/images/45_image.webp",
    "/media/lana_472c/images/46_image.webp",
    "/media/lana_472c/images/47_image.webp",
    "/media/lana_472c/images/48_image.webp",
    "/media/lana_472c/images/49_image.webp",
    "/media/lana_472c/images/50_image.webp",
    "/media/lana_472c/images/51_image.webp"
  ],
  "created_at": "2026-01-28T01:17:05.917951-07:00",
  "dir_name": "lana_472c"
}